@charset "UTF-8";

/* sass */
.dnp-top-main-visual-item { position: relative; }

.dnp-top-main-visual-item .dnp-wrap-mov { position: relative; width: 100%; height: 100%; aspect-ratio: 15 / 16; overflow: hidden; }

.dnp-top-main-visual-item .dnp-wrap-mov video { position: absolute; width: auto; height: 100%; inset: 0; margin: auto; -webkit-transform: translateX(-50%); transform: translateX(-50%); }

.dnp-top-main-visual-item .dnp-wrap-mov .dnp-wrap-btn-mov { position: absolute; right: 16px; bottom: 16px; z-index: 2; }

.dnp-top-main-visual-item .dnp-wrap-mov button { z-index: 1; padding: 0; }

.dnp-top-main-visual-item .dnp-wrap-mov button span { display: none; position: relative; background: #1432aa; width: 40px; height: 40px; font-size: 0; }

.dnp-top-main-visual-item .dnp-wrap-mov button span:before { box-sizing: content-box; }

.dnp-top-main-visual-item .dnp-wrap-mov button span.dnp-mov-play:before { content: ""; display: inline-block; position: absolute; width: 0; height: 0; border-top: 10px solid transparent; border-right: 16px solid transparent; border-bottom: 10px solid transparent; border-left: 16px solid #fff; top: 10px; left: 33%; }

.dnp-top-main-visual-item .dnp-wrap-mov button span.dnp-mov-pause:before { content: ""; display: inline-block; position: absolute; width: 6px; height: 18px; border-right: 4px solid #fff; border-left: 4px solid #fff; -webkit-transform: translateX(0) translateY(0); transform: translateX(0) translateY(0); transition: -webkit-transform .2s; transition: transform .2s; transition: transform .2s, -webkit-transform .2s; bottom: auto; top: 50%; top: 11px; left: 33%; }

.dnp-top-main-visual-item .dnp-wrap-mov button.dnp-btn-mov-play .dnp-mov-play { display: block; }

.dnp-top-main-visual-item .dnp-wrap-mov button.dnp-btn-mov-pause .dnp-mov-pause { display: block; }

.dnp-top-main-visual-item .dnp-wrap-dtl { position: absolute; left: 24px; bottom: 23px; padding-right: 24px; }

.dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-ttl { background-color: #fff; border: 2px solid #1432aa; padding: 6px 8px; }

.dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-ttl img { width: 100%; height: auto; max-width: 320px; max-height: 26px; }

.dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-dtl { color: #1432aa; font-size: 1.2rem; font-weight: bold; line-height: 1.85; margin-top: 12px; margin-right: 32px; }

.dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-dtl .dnp-inner { background-color: #fff; border: 1px solid #1432aa; padding: 0 8px; }

.dnp-u-br-sp { display: inline; }

#dnp-wovn-disp-b-01, #dnp-wovn-disp-b-02, #dnp-wovn-disp-b-03, #dnp-wovn-disp-b-04, #dnp-wovn-disp-b-05, #dnp-wovn-disp-b-06 { display: none; }

@media all and (min-width: 768px) { .dnp-top-main-visual-item .dnp-wrap-mov { aspect-ratio: 8 / 3; } .dnp-top-main-visual-item .dnp-wrap-mov video { min-height: 480px; -webkit-transform: translateX(0); transform: translateX(0); } .dnp-top-main-visual-item .dnp-wrap-mov .dnp-wrap-btn-mov { right: 40px; bottom: 40px; } .dnp-top-main-visual-item .dnp-wrap-mov button span { transition: all .2s; } .dnp-top-main-visual-item .dnp-wrap-dtl { top: 0; left: 6%; bottom: 0; margin: auto; display: flex; flex-direction: column; justify-content: center; } .dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-ttl { border: 4px solid #1432aa; padding: 2px 4px; } .dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-ttl img { width: 640px; height: 52px; max-width: none; max-height: none; } .dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-dtl { font-size: 1.8rem; font-weight: 600; margin-top: 16px; margin-right: 0; } .dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-dtl .dnp-u-br-sp + .dnp-inner { border-left: none; padding-left: 0; }
  .dnp-top-main-visual-item .dnp-wrap-dtl .dnp-mv-dtl .dnp-inner:has(+ .dnp-u-br-sp) { border-right: none; padding-right: 0; } .dnp-u-br-sp { display: none; } }

@media (hover: hover) { .dnp-top-main-visual-item .dnp-wrap-mov button:hover span { box-shadow: 0 0 0 4px #0033af inset; } }
